* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #efefef;
    font-family: Georgia, serif;
}

.container {
    width: 900px;
    min-height: 1120px; /* Altura aproximada A4 */
    margin: 20px auto;
    background: #ffffff;
    padding: 60px 60px 70px 60px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* HEADER */

.header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 5px;
}

.header-text h1 {
    font-size: 50px;
    color: #4a4fb3;
    font-weight: normal;
    margin-bottom: 2px;
}

.header-text h2 {
    font-size: 22px;
    margin-bottom: 5px;
    font-weight: normal;
}

.header-text p {
    font-size: 15px;
    margin-bottom: 10px;
}

.header-photo img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    object-fit: cover;
}

/* DIVIDER */

.divider {
    border-bottom: 2px solid #4a4fb3;
    margin: 10px 0;
}

/* TITULOS */

h3 {
    color: #4a4fb3;
    margin-bottom: 5px;
    margin-top: 5px;
    letter-spacing: 1px;
    font-size: 20px;
}

/* PERFIL */

.perfil {
    margin-bottom: 20px;
}

.perfil p {
    font-size: 14px;
    line-height: 1.8;
}

/* COLUMNS */

.columns {
    display: flex;
    gap: 80px;
    margin-top: 10px;
    flex: 1;
}

.left {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.right {
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* JOB */

.job {
    margin-bottom: 30px;
}

.job h4 {
    font-size: 19px;
    margin-bottom: 10px;
}

.job p {
    font-weight: bold;
    margin-bottom: 3px;
}

.job span {
    font-weight: bold;
    display: block;
    margin-bottom: 15px;
}

.job ul {
    padding-left: 22px;
    margin-top: 10px;
}

.job li {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.6;
}

/* EDUCATION */

.edu {
    margin-bottom: 5px;
}

.edu h4 {
    font-size: 19px;
    margin-bottom: 5px;
}

.edu p {
    font-size: 16px;
}

/* IDIOMAS */

.right p {
    font-size: 16px;
   margin-bottom: 5px;
}

/* SKILLS */

.skills {
    
    columns: 2;
    column-gap: 20px;
    margin-top: 1px;
    font-size: 16px;
}

.skills li {
    margin-bottom: 5px;
}

/* DIVISÃO VISUAL ENTRE COLUNAS */

.columns {
    position: relative;
}

.columns::after {
    content: "";
    position: absolute;
    left: 57%;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #d0d0d0;
}